$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.16.1/monika-v1.16.1-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = 'fb9efa5e1d5137393717124ac37c69265790b9958ecaa898af6612c6e237eb46'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs